<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000054478006</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/54/47/80/LEGIARTI000054478006.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>380-17</NUM>

<ETAT>ABROGE_DIFF</ETAT>

<DATE_DEBUT>2026-07-25</DATE_DEBUT>
<DATE_FIN>2027-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071154" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de procédure pénale" debut="1958-04-08" fin="2999-01-01" id_txt="LEGITEXT000006071154">Code de procédure pénale</TITRE_TXT>
<TM>
<TITRE_TM debut="1958-04-08" fin="2222-02-22" id="LEGISCTA000006098229">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="1959-03-02" fin="2222-02-22" id="LEGISCTA000006121325">Livre II : Des juridictions de jugement</TITRE_TM>
<TM>
<TITRE_TM debut="1959-03-02" fin="2023-01-01" id="LEGISCTA000006138092">Titre Ier : De la cour d'assises</TITRE_TM>
<TITRE_TM debut="2023-01-01" fin="2222-02-22" id="LEGISCTA000044568358">Titre Ier : De la cour d'assises et de la cour criminelle départementale</TITRE_TM>
<TM>
<TITRE_TM debut="2023-01-01" fin="2029-01-01" id="LEGISCTA000044551587">Sous-titre II : De la cour criminelle départementale</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2023-01-01" etat="MODIFIE" fin="2025-12-01" id="LEGIARTI000044551596" num="380-17" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2025-12-01" etat="MODIFIE" fin="2026-07-25" id="LEGIARTI000048442047" num="380-17" origine="LEGI"/>
</VERSION>
<VERSION etat="ABROGE_DIFF">
<LIEN_ART debut="2026-07-25" etat="ABROGE_DIFF" fin="2027-01-01" id="LEGIARTI000054478006" num="380-17" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR_DIFF">
<LIEN_ART debut="2027-01-01" etat="VIGUEUR_DIFF" fin="2029-01-01" id="LEGIARTI000054479526" num="380-17" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<p>Conformément au premier alinéa du A de l’article 12 de la loi n° 2026-651 du 23 juillet 2026, ces dispositions, dans leur rédaction issue des a) et c) du 11° du I de l’article 3 de la loi précitée, sont applicables immédiatement aux procédures en cours à la date de l'entrée en vigueur de ladite loi pour lesquelles aucun jugement au fond n'a été rendu.</p>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>La cour criminelle départementale, qui siège au même lieu que la cour d'assises ou, par exception et dans les conditions prévues à l'article 235, dans un autre tribunal judiciaire du même département, est composée d'un président et de quatre assesseurs, choisis par le premier président de la cour d'appel, pour le président, parmi les présidents de chambre et les conseillers du ressort de la cour d'appel et, pour les assesseurs, parmi les présidents de chambre, les conseillers et les juges de ce ressort. Le premier président de la cour d'appel peut désigner deux assesseurs au plus parmi les magistrats exerçant à titre temporaire ou les magistrats honoraires exerçant des fonctions juridictionnelles dans les conditions prévues à la section II du chapitre V de l'ordonnance n° 58-1270 du 22 décembre 1958 portant loi organique relative au statut de la magistrature.</p>
<p>Sans préjudice de la possibilité pour la cour d'appel d'appliquer les articles 235 et 235-1 du présent code, le premier président de chaque cour d'appel peut, sur réquisitions du procureur général et après avoir recueilli les avis des assemblées générales des tribunaux judiciaires concernés, ordonner que le siège de la cour criminelle départementale soit simultanément fixé dans le chef-lieu du département où se tiennent les assises et dans un tribunal judiciaire du même département que celui où se tient la cour d'assises. L'ordonnance est portée à la connaissance des tribunaux intéressés par les soins du procureur général.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000339259" datesignatexte="1958-12-22" id="LEGISCTA000033031976" naturetexte="ORDONNANCE" nortexte="" num="" numtexte="58-1270" sens="source" typelien="CITATION">Ordonnance n° 58-1270 du 22 décembre 1958</LIEN>


<LIEN cidtexte="JORFTEXT000054470584" datesignatexte="2026-07-23" id="LEGIARTI000054472244" naturetexte="LOI" nortexte="JUSD2604940L" num="3" numtexte="2026-651" sens="cible" typelien="MODIFIE">LOI n°2026-651 du 23 juillet 2026 - art. 3</LIEN>
<LIEN cidtexte="LEGITEXT000006071154" datesignatexte="2999-01-01" id="LEGIARTI000006576040" naturetexte="CODE" nortexte="" num="235" numtexte="" sens="source" typelien="CITATION">Code de procédure pénale - art. 235</LIEN>
</LIENS>
</ARTICLE>
